*{
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/*:focus {
	background-color: rgba(255,0,217, 0.3)!important;
}*/

a {
  
}

h1, h2, h3, h4, h5{
	font-weight: bold;

}

h1 {
    font-size: 34px;
}

article h1:first-of-type{
}

article h2:first-of-type{
}

p{
}

p.readmore {
    display: inline-block;
}

input{
  /* -webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;*/
   -webkit-border-radius: 0;  /* Safari 3-4, iOS 1-3.2, Android 1.6- */
   -moz-border-radius: 0;  /* Firefox 1-3.6 */
   border-radius: 0;  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
}

.one-column{
	width:100%;
	position: relative;
    min-height: 1px;
    padding-left: 20px;
    padding-right: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}
.two-column{
	width:50%;
	position: relative;
    min-height: 1px;
    padding-left: 20px;
    padding-right: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}
.three-column{
	width:33.33%;
	position: relative;
    min-height: 1px;
    padding-left: 20px;
    padding-right: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}
.four-column{
	width:25%;
	position: relative;
    min-height: 1px;
    padding-left: 20px;
    padding-right: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}

.container{
        width: 100%;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 0px;
    padding-right: 0px;
    margin-right: auto;
    margin-left: auto;
	float: left;
}

.row{
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
   /*margin-left: -15px;
    margin-right: -15px;*/
	/*overflow: auto;*/
    

}

.container-fluid{
	width:100%;
	float: left;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}

.content{
	width:100%;
	float: left;
	overflow: auto;
	}

.content-inner{
	max-width:1150px;
	padding: 0px 20px 40px 20px;
	min-height:500px;
	margin-left: auto;
	margin-right: auto;
	overflow: auto;

}

.large-top-margin{
	margin-top:60px;
}
.large-top-padding{
	padding-top:60px;
}
.large-bottom-margin{
	margin-bottom:60px;
}
.large-bottom-padding{
	padding-bottom:60px;
}
@media only screen and (max-width : 1400px) {}
@media only screen and (max-width : 960px) {}
@media only screen and (max-width : 800px) {}
@media only screen and (max-width : 768px) {
	.four-column {
    width: 50%;
	}
	.four-column img{
    width: 100%;;
	}
}
@media only screen and (max-width : 665px) {}
@media only screen and (max-width : 580px) {}
@media only screen and (max-width : 480px) {
	.three-column{
		width:100%;
	}
}